
@font-face {
	font-family: "FK Grotesk";
	src: url("https://cdn-ileoeah.nitrocdn.com/pBVPlxkqxnkIifgYsfOqhhsQzCeSvZVv/assets/static/source/rev-95fcff3/www.ivywise.com/wp-content/themes/ivywise-theme/fonts/FKGrotesk-Regular.otf") format("opentype");
	src: url("https://cdn-ileoeah.nitrocdn.com/pBVPlxkqxnkIifgYsfOqhhsQzCeSvZVv/assets/static/source/rev-95fcff3/www.ivywise.com/wp-content/themes/ivywise-theme/fonts/FKGrotesk-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "FK Grotesk";
	src: url("https://cdn-ileoeah.nitrocdn.com/pBVPlxkqxnkIifgYsfOqhhsQzCeSvZVv/assets/static/source/rev-95fcff3/www.ivywise.com/wp-content/themes/ivywise-theme/fonts/FKGrotesk-Bold.otf") format("opentype");
	src: url("https://cdn-ileoeah.nitrocdn.com/pBVPlxkqxnkIifgYsfOqhhsQzCeSvZVv/assets/static/source/rev-95fcff3/www.ivywise.com/wp-content/themes/ivywise-theme/fonts/FKGrotesk-Bold.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "FK Grotesk";
	src: url("https://cdn-ileoeah.nitrocdn.com/pBVPlxkqxnkIifgYsfOqhhsQzCeSvZVv/assets/static/source/rev-95fcff3/www.ivywise.com/wp-content/themes/ivywise-theme/fonts/FKGrotesk-Regular.otf") format("opentype");
	src: url("https://cdn-ileoeah.nitrocdn.com/pBVPlxkqxnkIifgYsfOqhhsQzCeSvZVv/assets/static/source/rev-95fcff3/www.ivywise.com/wp-content/themes/ivywise-theme/fonts/FKGrotesk-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "FK Grotesk";
	src: url("https://cdn-ileoeah.nitrocdn.com/pBVPlxkqxnkIifgYsfOqhhsQzCeSvZVv/assets/static/source/rev-95fcff3/www.ivywise.com/wp-content/themes/ivywise-theme/fonts/FKGrotesk-Bold.otf") format("opentype");
	src: url("https://cdn-ileoeah.nitrocdn.com/pBVPlxkqxnkIifgYsfOqhhsQzCeSvZVv/assets/static/source/rev-95fcff3/www.ivywise.com/wp-content/themes/ivywise-theme/fonts/FKGrotesk-Bold.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
